.W100 {
  width: 100%;
}
.JobTypeList {
  padding-left: 20px;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.w-fit {
  width: fit-content;
}
.w-full {
  width: 100%;
}
.text-center {
  text-align: center;
}
.LogButtonItem .LogOutButton {
  font-size: 100%;
  font-weight: 600;
  text-decoration: none;
  color: inherit;
}
.LogButtonItem .LogOutButton .IconText:hover {
  text-decoration: underline;
}
.SknTplDecoratedBox .DecoratedBox .inner button {
  color: #008000;
  font-weight: bold;
}
.SchoolPage .SknTplDecoratedBox .DecoratedBox .inner button {
  color: #0f87c1;
}
.AdminPage .SknTplDecoratedBox .DecoratedBox .inner button {
  color: #b72bfc;
}
/* Base alert style */
.alert {
  padding: 12px 16px;
  border-radius: 6px;
  margin: 20px 0;
  font-size: 15px;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 8px;
}
.alert-center {
  justify-content: center;
}
/* Alert types */
.alert-success {
  background-color: #e6f9ee;
  color: #0f5132;
  border: 1px solid #badbcc;
}
.alert-error {
  background-color: #fdeaea;
  color: #842029;
  border: 1px solid #f5c2c7;
}
.alert-warning {
  background-color: #fff4e5;
  color: #664d03;
  border: 1px solid #ffecb5;
}
.alert-info {
  background-color: #e7f1ff;
  color: #084298;
  border: 1px solid #b6d4fe;
}
.error-message {
  color: #f00;
  font-size: 1.2rem;
  margin-bottom: 4px;
  display: inline-block;
}
.success-message {
  color: #008000;
  font-size: 1.2rem;
  margin-bottom: 4px;
  display: inline-block;
}
.FormTable .success-message,
.AuthCaptchaTable .success-message {
  margin: 1em 0 1em;
  border-radius: 2px;
  font-size: 1.2rem;
  line-height: 1;
  color: #008000;
  background: none;
  padding-left: 0;
  text-align: left;
}

/* Chrome, Safari, Edge */
#Verify2FAForm .OtpForm::-webkit-inner-spin-button,
#Verify2FAForm .OtpForm::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
#Verify2FAForm .OtpForm {
  -moz-appearance: textfield;
}

#Verify2FAForm .OtpForm {
  width: 250px;
  text-align: center;
}
